* {
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}
.change-color:hover {
    background-color: white;
    color: black;
}
i {
    transform: scale(1.4);
    color: rgb(122, 120, 120);
    padding: 8px;
}
.curl {
    font-family: 'Cedarville Cursive';
    font-style: italic;
}
.dot {
    font-family: 'Times New Roman', Times, serif;
    font-size: 60px;
    color: #1dbf73;
}

 /* Header  */
::placeholder {
    padding-left: 20px;
     font-size: 17px;
}
.header {
    background-color: #00421a;
    color: white;
    padding-bottom: 200px;
    size: 500px;
}

.nav {
    height: 80px;
    position: fixed;
    width: 100%;
    z-index: 9;
}
.nav > ul > li > button {
    background-color: #00421a;
    border: 1px solid white;
    border-radius: 5px;
    margin-top: 0px;
    padding: 8px;
    color: white;
    font-weight: bold;
    width: 76px;

}
ul{
    list-style-type: none;
    box-sizing: border-box;
    color: white;
}
.nav li{
    float: right;
    font-size: 20px;
    padding: 10px;
    padding-top: 30px;
}
#logo {
    float: left;
    font-size: 40px;
    font-weight: 800;
    padding: 0px 0px 0px 45px;
}
                                  /* footer top  */
.footer-top {
    display: flex;
    flex-direction: row;
    border-top: 1px solid rgb(235, 231, 231);
    margin-top: 120px;
}
.footer-top .list {
    flex-grow: 1;
    padding: 30px;
    margin: 20px;
}
.footer-top li {
    color: rgb(138, 133, 133);
    padding-top: 20px;
}
.list > ul > .first-item {
    color: black;
    font-weight: bold;
}
.list > ul > .sub-item {
    color: rgb(192, 185, 185);
    font-size: 14px;
    padding-top: 4px;
}

.desc {
    width: 600px;
    padding-top: 120px;
}
.desc > h1, .get-started > h1 {
    font-size: 48px;
}
.list-bottom > li {
    color: black;
    float: right;
    padding: 20px 10px 30px;
}
.list-bottom > li:first-child {
    float: left;
}
.list-bottom > li:nth-child(2) {
    float: left;
}
                        /* Get Started  */
.get-started {
    background-image: url("https://fiverr-res.cloudinary.com/q_auto,f_auto,w_1400,dpr_1.0/v1/attachments/generic_asset/asset/50218c41d277f7d85feeaf3efb4549bd-1599072608122/bg-signup-1400-x1.png");
    margin: 40px;
    border-radius: 5px;
    padding: 50px 0px 50px 35px;
    height: 330px;
}
.get-started > h1{
    width: 630px;
    color: white;
    padding-top: 76px;
    padding-left: 70px;
}
.get-started > button {
    background-color: #1dbf73;
    color: white;
    font-size: 18px;
    height: 40px;
    width: 128px;
    border-radius: 6px;
    border-color: white;
    margin-top: 34px;
    margin-left: 70px;
}

                               /* trust/ */
.trust > ul {
    display: flex;
    flex-direction: row;
}
.trust > ul > li {
    color: rgb(199, 195, 195);
    margin: 20px;
    font-weight: bold;
}
.trust > ul > li:first-child, .trust > ul > li:nth-child(6) {
    flex-grow: 1;
}
.trust > ul >li:first-child {
    text-align: right;
    padding-top: 20px;
}
.trust {
    padding-bottom: 100px;
}

                             /* popular */
.popular > ul > li > a{
    display: inline-flex;
    flex-direction: row;
    border: 1px solid white;
    border-radius: 18px;
    padding: 4px 10px;
    color: white;
    text-decoration: none;
    font-weight: bold;
}
.popular > ul > li {
    display: inline-block;
    padding-right: 8px;
}
.popular > ul{
    display: flex;
    padding-top: 20px;
}
.desc {
    padding-left: 34px;
}
.desc > input {
    height: 42px;
    width: 500px;
    border: 2px solid white;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    border-color: white;
    float: left;
    margin-top: 26px;
}
.desc > button {
    height: 46px;
    width: 90px;
    font-size: 18px;
    background-color: #1dbf73;
    color: white;
    border: 2px solid #1dbf73;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    float: left;
    margin-top: 26px;
}
.clear {
    clear: both;
}
                    /* fiverr business */

.fiverr-business {
    background-color: #0d084d;
    color: white;
    padding: 80px 20px 80px 20px;
    display: flex;
}
.fiverr-business > .f-biz-cont {
    width: 50vw;
}
.f-biz-cont > h1:nth-child(2) {
    padding-right: 300px;
}
.f-biz-cont > p:nth-child(3) {
    padding-right: 200px;
}
.fiverr-business img {
    width: 50vw;
}
h1 > span {
    font-weight: 900;
}
.new {
    color: white;
    background-color: #584aff;
    font-size: 12px;
    font-weight: 100;
    padding: 1px 6px;
    border-radius: 12px;
}

.f-biz-cont > ul > li {
    line-height: 2;
}

.f-biz-cont > ul > li > i {
    color: rgb(155, 155, 150);
}    
 .f-biz-cont > h1:nth-child(2){
     padding-top: 30px;
     padding-bottom: 28px;
 }

 .f-biz-cont > p:nth-child(3) {
     font-size: 19px;
     line-height: 1.5;
     margin-bottom: 28px;
 }

                       /* Explor the MarketPlace */

.trust ~ h1 {
    padding-left: 34px;
}
.explore {
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns: repeat(5, 1fr);
    padding-bottom: 80px;
}
.ex {
    text-align: center;
    padding: 30px;
}
.ex > img, .ex > a > img {
    height: 48px;
    border-bottom: 2px solid rgb(184, 180, 180);
    padding-bottom: 4px;
}
.ex > p, .ex > a > p{
    padding-top: 6px;
    color: rgb(65, 64, 64);
}
.ex > a {
    text-decoration: none;
}


                                 /* Fiverr Guides */

.fiverr-guides {
    padding: 34px;
}
.fiverr-guides > h1 {
    float: left;
}
.fiverr-guides > a {
    float: right;
    text-decoration: none;
    margin-top: 10px;
}
.guides {
    display: flex;
    flex-direction: row;
}
.guide {
    width: 34vw;
    margin-right: 28px;
    margin-top: 30px;
    border-radius: 6px;
    line-height: 1.6;
    overflow: hidden;
}
.guide > img + p {
    font-size: 18px;
}
.guide > p + p {
    color: rgb(95, 94, 94);
    font-size: 17px;
}
.guide > img {
    border-radius: 6px;
    size: fixed;
}
.guide-3 {
    margin-right: 0px;
}

                              /* footer bottom  */
.footer-bottom > .list-bottom> .inr-line, .footer-bottom > .list-bottom> .eng-line {
    font-size: 14px;
    font-weight: bold;
    color: rgb(141, 135, 135);
}
.inr-line > i, .eng-line > i {
    scale: 0.8;
}
.footer-bottom > .list-bottom> li:first-child {
    font-size: 24px;
    font-weight: 800;
    margin-left: 36px;
    color: #7a7a7a;
}
.reg {
    font-size: 10px;
    color: #8c8c8d;
}
.footer-bottom > .list-bottom> li:nth-child(2){
    color: #9e9ea0;
    margin-top: 10px;
}
.footer-bottom {
    border-top: 1px solid rgb(228, 222, 222);
}


                            /* Fiverr Logo Maker  */

.logo-maker {
    background-color: #4a73e8;
    position: relative;
    margin: 40px 36px 50px 36px;
}
.logo-content {
    position: absolute;
    top: 34px;
    left: 70px;
    color: white;
    line-height: 1.3;
}
.logo-content > p:first-child {
    font-size: 24px;
    margin-bottom: 26px;
}
.logo-content > p:first-child > span {
    font-weight: 800;
    font-size: 26px;
}
.logo-content > h2:nth-child(3) > span {
    font-size: 30px;
}
.logo-content > p:nth-child(4) {
    padding: 10px 0px 0px 0px;
}
.logo-content > button {
    margin-top: 30px;
    padding: 6px 20px;
    font-size: 18px;
    color: #4a73e8;
    border: 5px solid white;
    border-radius: 5px;
}

                       /* Popular Professional Services */

.services-slides {
    display: flex;
    flex-grow: 1;
    flex-direction: row;
    padding-bottom: 50px;
}
.services-slides > div {
    width: 18vw;
}
.services-slides > div {
    margin: 10px;
    overflow: hidden;
    border-radius: 10px;
}
.services-slides > div > img {
    padding-right: 20px;
    position: relative;
    z-index: 4;
}
.services-slides > div:first-child {
    margin-left: 36px;
}
.services-slides > div {
    position: relative;
}
.services-slides > div > .cont-service {
    position: absolute;
    z-index: 5;
    top: 20px;
    left: 20px;
    color: white;
}
.services-slides > div > div > h1 {
    font-size: 26px;
}

                        /* A whole world of freelance  */

#whole-world {
    display: flex;
    flex-direction: row;
    padding: 36px;
    padding-bottom: 150px;
    padding-top: 100px;
}
#whole-world > ul > li {
    list-style-type: disc;
    color: #0d084d;
    padding: 50px;
}
#whole-world > ul > p {
    color: #0d084d;
}
.whole-world-cont {
    font-size: 18px;
    width: 35vw;
}
video {
    width: 50vw;
    justify-self: right;
    position: absolute;
    top: 40px;
    right: 0px;
    border-radius: 6px;
}
.video {
    flex-grow: 1;
    position: relative;
}

.whole-world-cont > p:nth-child(2n) {
    font-size: 18px;
    color: black;
    padding-top: 20px;
}
.whole-world-cont > p {
    font-size: 17px;
    color: rgb(126, 123, 123);
}


                            /* Get inspired */
                        
.get-inspired {
    padding: 34px;
    display: flex;
}
.profile {
    width: 21vw;
    overflow: hidden;
    margin-right: 3vw;
    border-radius: 4px;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}
.photo {
    border-radius: 50%;
    padding: 14px 10px 14px 14px;
    float: left;
}
.liness {
    float: left;
    padding-top: 14px;
    font-size: 14px;
}
.line-1 {
    font-weight: bold;
}
.line-2 {
    color: rgb(168, 165, 165);
    padding-top: 10px;
}
                            